Subject: Additional ACPI requirements

From: [email-masked] (Jon Masters)
Date: Tue, 26 Apr 2016 23:38:07 -0400

Hi Folks,

There are a few requirements that I would like to ensure are documented
in various revised documentation. I'm curious to know whether you'd like
the current in-kernel documentation to include things at the level of
"GICv3 use requires that every processor have a Processor Device in the
DSDT". Is that too much detail for the kernel documentation?

Jon.

-- 
Computer Architect | Sent from my Fedora powered laptop